Subject: loss of interrupted message

From: Anatoly Oreshkin <[email-masked]>
Date: Sat, 23 Nov 1996 16:33:02 +0300

Hi,
 
I have PINE 3.95 installed on SCO ODT 3.0. I login in SCO using
dial-up connection. Sometimes when i am composing message a connection
is broken. After resetting dial-up connection i am trying continue
to compose message and i see pine saying " Use compose command to
contunue interrupted message". I use compose command but receive
pine message "Empty folder. No messages really postponed!"
 
It's interesting that on other platforms for example Solaris 2.4, Irix 5.3
interrupted message is saved and i can continue to compose message.
 
 Any ideas ?
 
 Thanks.